@charset "UTF-8";

/* CSS Document */
/* Alpine Sports - Concilio 2015 */

hr{
border:none;
border-bottom:1px solid #cccccc;
width:100%;
clear:both;
padding:15px 0 15px 0;
margin:15px 0 15px 0}

h1{
font-size:2.2em;
font-style:italic;
color:#4D4D4D;
font-weight:600;
line-height:1.3em;
margin:0 0 10px 0}

h2{
font-size:1.4em;
font-style:italic;
color:#4D4D4D;
font-weight:100;
line-height:1.3em;
margin:0 0 10px 0}

h3{
font-size:1.2em;
line-height:1.3em;
font-weight:200;
margin:0 0 10px 0}

h4{
font-size:1.0em;
line-height:1.5em;
font-weight:200;
margin:0 0 10px 0}

a{
color:#EE3124;
text-decoration:none}

a:hover, a:focus{
color:#EE3124;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

/* Screen 769px and Over - Desktop Styles */
@media screen and (min-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.7em;
color:#000000;
font-family:Helvetica, Arial, Verdana, sans-serif;
background:#4D4D4D}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
min-width:990px;
margin:0;
padding:0;
float:left;
position:relative;
z-index:10000;
border-bottom:10px solid #ffffff;
background-image:url(assets/background-winter.jpg);
background-size:100%;
-webkit-box-shadow:3px 3px 10px 3px #BB3228!important;
box-shadow:3px 3px 3px 3px #BB3228!important}

#home #masthead{
border-bottom:none!important;
-webkit-box-shadow:none!important;
box-shadow:none!important}

#button-top{
float:left;
width:990px;
margin:0;
padding:0;
text-align:center;
font-style:italic}

.buttons{
width:470px;
float:left;
color:#ffffff;
margin:0 0 7px 0;
padding:10px 10px 5px 10px;
border:1px solid #ffffff;
background:#ee3124;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.buttons-black{
width:469px;
float:left;
color:#ffffff;
margin:0 7px 7px 0;
padding:10px 10px 5px 10px;
border:1px solid #ffffff;
background:#000000;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.buttons a, .buttons-black a{
color:#ffffff;
text-decoration:none;
display:block}

.buttons h2, .buttons-black h2{
font-size:2em;
font-weight:600;
margin:0}

.logo{
float:left;
width:134px;
height:144px;
margin:20px 0 30px 0;
padding:0}

.masthead_right{
color:#ffffff;
float:right;
width:409px;
height:82px;
margin:65px 0 0 0;
padding:0}

/* Navigation */
#nav{
width:989px;
float:left;
margin:0 0 20px 0;
padding:0;
border:1px solid #ffffff;
background:#000000;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

#nav ul{
width:989px;
margin:0 auto;
padding:0}

#nav li{
float:left;
list-style:none!important;
position:relative;
margin:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#ffffff;
font-size:1.2em;
margin:0;
padding:11px}

#nav li a:hover, #nav li a:focus{
color:#ffffff;
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#ee3124}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#ee3124}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.background{
width:100%;
min-width:990px!important;
height:auto!important;
margin:-325px 0 0 0;
padding:0;
float:left;
position:relative;
z-index:9000;
overflow:hidden!important;
border-bottom:10px solid #ffffff;
-webkit-box-shadow:3px 3px 10px 3px #BB3228!important;
box-shadow:3px 3px 3px 3px #BB3228!important;
background:#333333 url(assets/background-winter.jpg) no-repeat;
background-size:100%}

.slideshow{
width:950px;
height:410px;
margin:350px 0 20px 0;
padding:20px;
position:relative;
z-index:9500;
overflow:hidden!important;
background:#333333}

.slideshow img{
-webkit-box-shadow:3px 3px 10px 3px #000000!important;
box-shadow:3px 3px 3px 3px #000000!important}

/* Mainarea */
#mainarea{
width:100%;
margin:0;
padding:0;
float:left;
background:#ee3124 url(assets/mainarea-bg.png) no-repeat top right}

/* Full Column */
#full_column{
width:960px;
height:100%;
padding:10px;
margin:20px 0 20px 0;
float:left;
background:#ffffff;
border:5px solid #BB3228}

/* Left Column */
#left_column{
width:630px;
height:100%;
padding:10px;
margin:20px 0 20px 0;
float:left;
background:#ffffff;
border:5px solid #BB3228}

/* Right Column */
#right_column{
width:300px;
height:100%;
padding:0;
margin:20px 0 20px 0;
float:right}

/* Home Box */
#home_boxes{
width:990px;
float:left;
margin:20px 0 0 0;
padding:0}

.home_box{
width:475px;
padding:0;
margin:0 40px 40px 0;
float:left;
text-align:center;
font-style:italic;
-webkit-box-shadow: 3px 3px 3px 3px #BB3228;
box-shadow: 3px 3px 3px 3px #BB3228}

.home_box h2{
color:#ffffff;
font-size:2em;
font-weight:600;
margin:-60px 4px 4px 4px;
position:relative;
z-index:30000;
padding:10px 10px 5px 10px;
border:1px solid #ffffff;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.home_box a{
color:#ffffff;
text-decoration:none}

.home_box img{
margin:0}

/* Box Smaller */
#right_column .home_box{
width:300px;
padding:0;
float:left;
margin:0 0 40px 0!important}

#right_column .home_box img{
margin:0;
width:300px;
height:auto}

#right_column span.smaller{
display:none}

#blue{
background:#99d9dd url(assets/arrow.png) no-repeat center right}

#green{
background:#8ac936 url(assets/arrow.png) no-repeat center right}

#brown{
background:#483b38 url(assets/arrow.png) no-repeat center right}

#pink{
background:#dd5897 url(assets/arrow.png) no-repeat center right}

#footer{
width:100%;
margin:0;
padding:30px 0 0 0;
float:left;
background:#333333 url(assets/footer-bg.png) no-repeat bottom right;
border-top:10px solid #ffffff}

.footer_right{
float:right;
width:134px;
height:144px;
margin:0;
padding:0}

/* Footer Navigation */
.footer_nav h3{
font-size:1.6em;
font-weight:600;
color:#4d4d4d}

.footer_nav{
width:210px;
margin:0;
padding:0;
float:left}

.footer_nav ul{
width:200px;
margin:0;
padding:0}

.footer_nav li{
list-style:none;
margin:0}

.footer_nav li a{
display:block;
list-style:none;
float:left;
clear:left;
color:#ffffff;
margin:0;
padding:0}

.footer_nav li a:hover, .footer_nav li a:focus{
text-decoration:underline}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover, .footer_nav .selected a:focus{
text-decoration:none;
color:#ffffff;
font-weight:400}

.center{
width:990px;
padding:0;
margin:0 auto}

#copyright{
width:100%;
margin:0;
padding:20px 0 0 0;
float:left;
clear:left}

.copyright_left{
width:600px;
color:#ffffff;
font-size:0.85em;
margin:0 0 10px 0;
padding:0;
float:left}

.copyright_right{
width:170px;
color:#ffffff;
font-size:0.85em;
margin:0 0 10px 0;
padding:0;
float:right}

.copyright_right p{
float:left;
clear:left;
margin:0}

.copyright_right img{
float:right}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
font-size:2.5em;
text-align:center;
display:inherit!important;
position:absolute;
bottom:0;
left:0;
right:0;
color:#fff;
z-index:8;
padding:50px;
opacity:1;
overflow:hidden;
display:none;
-moz-opacity:1;
filter:alpha(opacity=10);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:45%;
z-index:9;
cursor:pointer;
display:block;
width:25px;
height:25px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-25px 0;
right:7px}

a.nivo-prevNav{
left:7px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Header Images */
#snowsports #masthead{
background-image:url(assets/section-headers-snowsports.jpg)}

#watersports #masthead{
background-image:url(assets/section-headers-watersports.jpg)}

#hunting #masthead{
background-image:url(assets/section-headers-hunting.jpg)}

#tramping #masthead{
background-image:url(assets/section-headers-tramping.jpg)}

.fb-like-box{
float:left;
margin:0 0 20px 0;
background:#ffffff!important;
border:5px solid #BB3228!important}

/* Store */
/* Categories Page */
.shop-catalogue{
float:left;
width:310px!important;
height:250px!important;
padding:0!important}

li.catalogueItem, li.catalogueItemLast{
float:left;
width:310px!important;
height:250px!important;
margin:5px 5px 20px 5px!important}

.shop-catalogue .image{
width:310px!important;
height:250px!important;
padding:0!important;
text-align:center}

.shop-catalogue h4{
font-style:italic;
height:40px!important;
font-size:1.4em!important;
font-weight:600!important;
padding:10px 50px 0 10px!important;
background:#EE3124 url(assets/arrow.png) no-repeat center right}

.shop-catalogue h4 a{
color:#ffffff!important}

/* Home Page - Featured Products */
.featured-products .shop-product-small{
width:290px!important;
float:left!important}

.featured-products .productTable{
width:290px!important;
float:left!important;
margin:0 20px 0 0!important}

.featured-products .shop-product-small .image{
width:290px!important}

/* Home Page - Newsletter Box */
.newsletter{
width:280px;
padding:10px;
float:left;
margin:0 0 20px 0;
background:#ffffff!important;
border:5px solid #BB3228!important}

/* Products List Page */
.shop-product-small{
float:left;
width:310px!important;
margin:0 0 20px 0!important;
padding:0 0 40px 0!important}

.shop-product-small h5{
font-style:italic;
height:50px!important;
font-size:1.4em!important;
font-weight:600!important;
padding:10px 50px 0 10px!important;
background:#EE3124 url(assets/arrow.png) no-repeat center right}

.shop-product-small h5 a{
display:block!important;
color:#ffffff!important}

.shop-product-small .image{
margin:0!important;
padding:0!important;
width:310px!important;
height:250px!important}

/* Products Main Page */
.left img, .image img{
width:100%!important}

.productItem ul{
padding:0 0 10px 15px}

.productItem li{
padding:0;
list-style-type:disc}

.productItem ol{
padding:0 0 10px 15px}

.shop-cart a{
font-style:italic;
font-size:1.4em!important;
color:#EE3124!important}

td.cartSummaryItem{
font-style:italic;
font-size:1.6em!important}

/* Cart Buttons */
input.productSubmitInput{
font-style:italic;
font-size:2em!important;
font-weight:600!important;
text-align:center!important;
cursor:pointer!important;
float:left;
text-decoration:none;
display:block;
color:#ffffff;
background:#EE3124 url(assets/arrow.png) no-repeat center right;
padding:8px!important;
margin:10px 10px 0 0!important;
width:310px!important;
color:#ffffff;
border:none!important}

a.button{
font-style:italic;
font-size:2em!important;
font-weight:600!important;
text-align:center!important;
background:#000000 url(assets/arrow.png) no-repeat center right;
border:medium none !important;
color:#ffffff;
cursor:pointer!important;
display:block;
float:left;
margin:10px 10px 0 0!important;
padding:18px 0 11px 0!important;
text-decoration:none;
width:310px!important}

/* Rental Tables */
table.rental{
width:100%;
border-top:5px solid #eeeeee;
border-bottom:1px solid #eeeeee;
border-left:1px solid #eeeeee;
border-right:1px solid #eeeeee;
padding:10px;
margin:0 0 20px 0}

tr.heading{
font-weight:800;
font-size:1,6em;
color:#EE3124}

table.rental-colourway{
color:#ffffff;
width:100%;
margin:0 0 20px 0}

table.rental-colourway td{
padding:10px;
border:1px solid #ffffff}

table.rental-colourway h2, table.rental-colourway h3{
margin:0;
color:#ffffff}

/* Contact Page */
.left{
float:left;
width:470px}

.right{
float:right;
width:470px}

.ipad{
width:490px;
height:370px;
margin:0;
padding:30px 70px 30px 70px;
float:left;
background:url(assets/ipad.jpg) no-repeat top left}

/* Forms */
table.webform{
background:#ffffff;
-webkit-box-shadow: 0 5px 5px 0 #cccccc;
box-shadow: 0 5px 5px 0 #cccccc;
border-top:3px solid #dddddd;
-webkit-border-radius:3px;
border-radius:3px}

table.webform td{
padding:10px 20px 10px 20px}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.form label, .webform label{
font-size:1em!important}

table.webform input[type=submit], .product-form input[type=submit]{
font-style:italic;
font-weight:600!important;
font-size:1em;
text-align:left;
background:#EE3124 url(assets/arrow.png) no-repeat center right;
padding:6px 30px 6px 15px;
margin:10px 0 0 0;
width:100px!important;
color:#ffffff;
border:none!important;
-webkit-border-radius:3px;
border-radius:3px}

iframe.map{
-webkit-box-shadow: 0 5px 5px 0 #cccccc;
box-shadow: 0 5px 5px 0 #cccccc;
border-top:3px solid #dddddd}

img.banner{
margin:0 0 0 -10px}

li.productItemNotFound, li.catalogueItemNotFound{
display:none!important}

.product-form{
width:330px;
margin:-60px 0 0 0;
float:right}

.product-form .item{
float:left}

.product-form .item2{
float:right;
margin:10px 5px 0 0}

.related_products{
width:100%;
float:left;
margin:20px 0 0 0;
padding:20px 0 20px 0;
border-top:1px solid #cccccc;
clear:both}

.related_products .productItem img{
width:200px!important}

table.strasser td{
border-bottom:1px solid #cccccc}

h3.button{
width:130px;
background:#EE3124 url(assets/arrow.png) no-repeat center right;
padding:10px}

h3.button a{
color:#ffffff;
display:block}

.catalogue-wrapper{
padding:3px}

}

/* Screen 240px to 769px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:769px){

body{
font-size:0.9em;
font-weight:200;
line-height:1.7em;
color:#000000;
font-family:Helvetica, Arial, Verdana, sans-serif;
background:#4D4D4D;
-webkit-text-size-adjust:100%;
overflow-x:hidden}

h1{
font-size:1.8em}

*{
margin:0;
padding:0}

img{
border:0;
width:auto;
height:auto}

td{
font-size:80%;
line-height:auto}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
margin:0 auto;
padding:0;
border-bottom:10px solid #ffffff;
background-image:url(assets/background-winter.jpg);
-webkit-box-shadow:3px 3px 10px 3px #BB3228!important;
box-shadow:3px 3px 3px 3px #BB3228!important}

#home #masthead{
border-bottom:none!important;
-webkit-box-shadow:none!important;
box-shadow:none!important}

#button-top{
width:100%;
margin:0 auto;
padding:0;
text-align:center;
font-style:italic}

.buttons{
width:90%;
color:#ffffff;
margin:0 auto;
margin-bottom:8px;
padding:10px;
border:1px solid #ffffff;
background:#ee3124;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.buttons-black{
width:90%;
color:#ffffff;
padding:10px;
margin:0 auto;
margin-bottom:8px;
border:1px solid #ffffff;
background:#000000;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.buttons a, .buttons-black a{
color:#ffffff;
text-decoration:none;
display:block}

.buttons h2, .buttons-black h2{
font-size:2em;
font-weight:600;
margin:0}

.logo{
float:none;
width:100%;
height:auto;
margin:0 auto;
padding:5px 0 5px 0;
text-align:center}

.logo img{
max-width:280px;
margin:8px 0 0 0}

.masthead_right{
color:#ffffff;
width:100%;
height:auto;
margin:0 auto;
padding:0 0 10px 0;
text-align:center}

.masthead_right img{
max-width:280px;
margin:8px 0 0 0}

/* Navigation */
#nav{
text-align:center;
width:95%;
margin:0 auto;
margin-bottom:8px;
padding:0;
border:1px solid #ffffff;
background:#000000;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

#nav ul{
width:100%;
margin:0 auto;
padding:0}

#nav li{
list-style:none!important;
position:relative;
margin:0}

#nav li a{
display:block;
list-style:none;
color:#ffffff;
font-size:1.2em;
margin:0;
padding:5px}

#nav li a:hover, #nav li a:focus{
color:#ffffff;
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#ee3124}

#nav .selected a:hover, #nav .selected a:focus{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#ee3124}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.background{
width:100%;
height:auto!important;
margin:0 auto;
padding:0;
overflow:hidden!important;
border-bottom:10px solid #ffffff;
-webkit-box-shadow:3px 3px 10px 3px #BB3228!important;
box-shadow:3px 3px 3px 3px #BB3228!important;
background:#333333 url(assets/background-winter.jpg) no-repeat;
background-size:100%}

.slideshow{
width:100%;
height:auto!important;
margin:0;
padding:8px;
overflow:hidden!important;
background:#333333}

.slideshow img{
width:100%!important;
-webkit-box-shadow:3px 3px 10px 3px #000000!important;
box-shadow:3px 3px 3px 3px #000000!important}

/* Mainarea */
#mainarea{
width:100%;
margin:0 auto;
padding:0;
background:#ee3124 url(assets/mainarea-bg.png) no-repeat top right}

/* Full Column */
#full_column{
width:85%;
margin:0 auto;
margin-top:10px;
padding:10px;
background:#ffffff;
border:5px solid #BB3228}

/* Left Column */
#left_column{
width:85%;
padding:10px;
margin:0 auto;
margin-top:10px;
background:#ffffff;
border:5px solid #BB3228}

/* Right Column */
#right_column{
width:90%;
padding:10px;
margin:0 auto;
margin-top:10px;
margin-left:4px}

/* Home Box */
#home_boxes{
width:90%;
padding:10px;
margin:0 auto;
margin-top:10px}

.home_box{
float:none!important;
width:100%;
padding:0;
margin:0!important;
margin-bottom:8px;
text-align:center;
font-style:italic;
-webkit-box-shadow: 3px 3px 3px 3px #BB3228;
box-shadow: 3px 3px 3px 3px #BB3228}

.home_box h2{
color:#ffffff;
font-size:2em;
font-weight:600;
margin:-60px 4px 4px 4px;
position:relative;
z-index:30000;
padding:10px 10px 5px 10px;
border:1px solid #ffffff;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */}

.home_box a{
color:#ffffff;
text-decoration:none}

.home_box img{
width:100%;
margin:0}

/* Box Smaller */
#right_column .home_box{
width:100%;
padding:0;
margin:0 0 10px 0!important}

#right_column .home_box img{
margin:0;
width:100%;
height:auto}

#right_column span.smaller{
display:none}

#blue{
background:#99d9dd url(assets/arrow.png) no-repeat center right}

#green{
background:#8ac936 url(assets/arrow.png) no-repeat center right}

#brown{
background:#483b38 url(assets/arrow.png) no-repeat center right}

#pink{
background:#dd5897 url(assets/arrow.png) no-repeat center right}

#footer{
text-align:center;
width:100%;
margin:0;
padding:30px 0 0 0;
background:#333333 url(assets/footer-bg.png) no-repeat bottom right;
border-top:10px solid #ffffff}

.footer_right{
text-align:center;
width:100%;
margin:10px 0 10px 0;
padding:0}

/* Footer Navigation */
.footer_nav h3{
font-size:1.6em;
font-weight:600;
color:#4d4d4d}

.footer_nav{
text-align:center;
width:100%;
margin:0 0 20px 0;
padding:0}

.footer_nav ul{
width:100%;
margin:0;
padding:0}

.footer_nav li{
list-style:none;
margin:0}

.footer_nav li a{
display:block;
list-style:none;
clear:left;
color:#ffffff;
margin:0;
padding:0}

.footer_nav li a:hover, .footer_nav li a:focus{
text-decoration:underline}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover, .footer_nav .selected a:focus{
text-decoration:none;
color:#ffffff;
font-weight:400}

.center{
width:100%;
padding:0;
margin:0 auto}

#copyright{
width:100%;
margin:0;
padding:20px 0 0 0;
text-align:center}

.copyright_left{
width:100%;
color:#ffffff;
font-size:0.85em;
margin:0 0 10px 0;
padding:0}

.copyright_right{
width:100%;
color:#ffffff;
font-size:0.85em;
margin:0;
padding:0;
text-align:center}

.copyright_right p{
margin:0}

.copyright_right img{
float:none;
margin:25px 0 0 5px}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
height:127px!important;
overflow:hidden}

.captchaimg img{
width:130px!important}
td.photogalleryNavigation{
display:none!important}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
font-size:2.5em;
text-align:center;
display:inherit!important;
position:absolute;
bottom:0;
left:0;
right:0;
color:#fff;
z-index:8;
padding:50px;
opacity:1;
overflow:hidden;
display:none;
-moz-opacity:1;
filter:alpha(opacity=10);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:45%;
z-index:9;
cursor:pointer;
display:block;
width:25px;
height:25px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-25px 0;
right:7px}

a.nivo-prevNav{
left:7px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Header Images */
#snowsports #masthead{
background-image:url(assets/section-headers-snowsports.jpg)}

#watersports #masthead{
background-image:url(assets/section-headers-watersports.jpg)}

#hunting #masthead{
background-image:url(assets/section-headers-hunting.jpg)}

#tramping #masthead{
background-image:url(assets/section-headers-tramping.jpg)}

.fb-like-box{
width:100%!important;
overflow-y:hidden;
margin:0 auto!important;
float:none!important;
height:100%!important;
background:#ffffff;
border:5px solid #BB3228!important;
text-align:center}

/* Home Page - Newsletter Box */
.newsletter{
width:96%!important;
padding:10px;
margin:0 auto;
margin-top:20px;
background:#ffffff!important;
border:5px solid #BB3228!important}

/* Store */
/* Categories Page */
.shop-catalogue{
width:100%;
height:auto;
padding:0!important}

li.catalogueItem, li.catalogueItemLast{
width:100%;
height:auto;
margin:5px 5px 20px 5px!important}

.shop-catalogue .image{
width:100%;
height:auto;
padding:0!important;
text-align:center}

.shop-catalogue h4{
font-style:italic;
height:40px!important;
font-size:1.4em!important;
font-weight:600!important;
padding:10px 50px 0 10px!important;
background:#EE3124 url(assets/arrow.png) no-repeat center right}

.shop-catalogue h4 a{
color:#ffffff!important}

/* Products List Page */
.shop-product-small{
width:100%;
height:auto;
margin:0 0 20px 0!important;
padding:0 0 40px 0!important}

.shop-product-small h5{
font-style:italic;
height:auto;
font-size:1.4em!important;
font-weight:600!important;
padding:10px 50px 0 10px!important;
background:#EE3124 url(assets/arrow.png) no-repeat center right}

.shop-product-small h5 a{
display:block!important;
color:#ffffff!important}

.shop-product-small .image{
margin:0!important;
padding:0!important;
width:100%;
height:auto}

/* Products Main Page */
.left img, .image img{
width:100%!important}

.productItem ul{
padding:0 0 10px 15px}

.productItem li{
padding:0;
list-style-type:disc}

.productItem ol{
padding:0 0 10px 15px}

.shop-cart a{
font-style:italic;
color:#EE3124!important}

table.cart td{
padding:3px!important}

td.cartSummaryItem{
font-style:italic}

.breadcrumbs{
width:100%!important;
line-height:1em!important}

/* Cart Buttons */
input.productSubmitInput{
font-style:italic;
font-size:2em!important;
font-weight:600!important;
text-align:center!important;
cursor:pointer!important;
text-decoration:none;
display:block;
color:#ffffff;
background:#EE3124 url(assets/arrow.png) no-repeat center right;
padding:8px!important;
margin:10px 10px 0 0!important;
width:100%!important;
color:#ffffff;
border:none!important}

a.button{
font-style:italic;
font-size:2em!important;
font-weight:600!important;
text-align:center!important;
background:#000000 url(assets/arrow.png) no-repeat center right;
border:medium none !important;
color:#ffffff;
cursor:pointer!important;
display:block;
margin:10px 10px 0 0!important;
padding:18px 0 11px 0!important;
text-decoration:none;
width:100%!important}

/* Rental Tables */
table.rental{
width:100%;
border-top:5px solid #eeeeee;
border-bottom:1px solid #eeeeee;
border-left:1px solid #eeeeee;
border-right:1px solid #eeeeee;
padding:10px;
margin:0 0 20px 0}

tr.heading{
font-weight:800;
font-size:1,6em;
color:#EE3124}

table.rental-colourway{
color:#ffffff;
width:100%;
margin:0 0 20px 0}

table.rental-colourway td{
padding:5px;
border:1px solid #ffffff}

table.rental-colourway h2, table.rental-colourway h3{
margin:0;
color:#ffffff}

/* Contact Page */
.left{
width:100%}

.right{
width:100%}

.ipad, iframe{
width:100%;
height:auto;
margin:0;
padding:0}

/* Forms */
table.webform{
width:100%;
margin:0 auto;
background:#ffffff;
-webkit-box-shadow: 0 5px 5px 0 #cccccc;
box-shadow: 0 5px 5px 0 #cccccc;
border-top:3px solid #dddddd;
-webkit-border-radius:3px;
border-radius:3px}

table.webform td{
padding:10px 20px 10px 20px}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.form label, .webform label{
font-size:1em!important}

table.webform input[type=submit], .product-form input[type=submit]{
font-style:italic;
font-weight:600!important;
font-size:1em;
text-align:left;
background:#EE3124 url(assets/arrow.png) no-repeat center right;
padding:6px 30px 6px 15px;
margin:10px 0 0 0;
width:100px!important;
color:#ffffff;
border:none!important;
-webkit-border-radius:3px;
border-radius:3px}

.cat_textbox, .cat_listbox{
width:200px!important;
height:25px}

.cat_dropdown_smaller, .cat_dropdown{
width:200px!important;
height:25px}

iframe.map{
width:100%;
-webkit-box-shadow: 0 5px 5px 0 #cccccc;
box-shadow: 0 5px 5px 0 #cccccc;
border-top:3px solid #dddddd}

/* Gallery Captions - Lightbox */
#overlay, #lightbox{
background-color:#000000;
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
width:300px;
height:300px;
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0}

#imageDataContainer, #imageDetails{
width:300px;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px}

#bottomNav{
width:250px}

#lightbox img{
max-width:280px;
height:auto}

#caption{
font-size:1em;
line-height:1.2em;
color:#bb0e33;
font-family:Helvetica, Verdana, Arial, sans-serif}

#numberDisplay{
color:#ACA597;
line-height:2em;
font-family:Helvetica, Verdana, Arial, sans-serif}

img.banner{
width:100%;
margin:0 auto}

li.productItemNotFound, li.catalogueItemNotFound{
display:none!important}

.product-form{
width:100%;
margin:0;
padding:0 0 10px 0}

.related_products{
width:100%;
padding:20px 0 20px 0;
border-top:1px solid #cccccc}

.related_products .productItem img{
width:100%!important}

table.strasser td{
border-bottom:1px solid #cccccc}

table.strasser img{
width:100%!important}

h3.button{
width:130px;
background:#EE3124 url(assets/arrow.png) no-repeat center right;
padding:10px}

h3.button a{
color:#ffffff;
display:block}

.clear{
float:none!important}

}